=== debian/control ===
Source: jolicloud-webapp-radbox
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-radbox
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://radbox.me/
Description: Jolicloud web application for Radbox
 The Radbox web site running in a simple Jolicloud window.
